/* stylelint-disable max-line-length */
:root {
  --breakpoint-xxl: 1920px;
  --breakpoint-xl: 1600px;
  --breakpoint-lg: 1440px;
  --breakpoint-lg-s: 1280px;
  --breakpoint-md: 1024px;
  --breakpoint-md-s: 992px;
  --breakpoint-sm: 768px;
  --breakpoint-sm-s: 600px;
  --breakpoint-xs: 512px;
  --breakpoint-xxs: 390px;
}

/* stylelint-disable */
.header {
  z-index: 3;
}

.wp-block .two-step-form .form-fullscreen,
.two-step-form .form-fullscreen {
  padding: 2.5rem 0;
}
@media (min-width: 1024px) {
  .wp-block .two-step-form .form-fullscreen,
  .two-step-form .form-fullscreen {
    padding: 5rem 0;
  }
}
.wp-block .two-step-form .form-fullscreen::after,
.two-step-form .form-fullscreen::after {
  display: block;
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background: #505d70;
  opacity: 75%;
  z-index: 1;
}
.wp-block .two-step-form .form-fullscreen .sk-container,
.two-step-form .form-fullscreen .sk-container {
  position: relative;
  z-index: 2;
  height: 100%;
}
.wp-block .two-step-form .form-fullscreen .sk-container .sk-wrapper,
.two-step-form .form-fullscreen .sk-container .sk-wrapper {
  height: 100%;
  align-items: center;
}
.wp-block .two-step-form .form-fullscreen-wrap,
.two-step-form .form-fullscreen-wrap {
  max-width: 100%;
  margin: 0 auto;
  background: var(--sk-color-white);
  border-radius: 1.5rem;
  padding: 1rem;
}
@media (min-width: 1024px) {
  .wp-block .two-step-form .form-fullscreen-wrap,
  .two-step-form .form-fullscreen-wrap {
    padding: 3rem;
    max-width: 40.875rem;
  }
}
.wp-block .two-step-form-hubspot.form-fullscreen, .wp-block .two-step-form-survey, .wp-block .two-step-form-brief,
.two-step-form-hubspot.form-fullscreen,
.two-step-form-survey,
.two-step-form-brief {
  display: none;
}
.wp-block .two-step-form-hubspot.form-fullscreen .sk-text--h3, .wp-block .two-step-form-survey .sk-text--h3, .wp-block .two-step-form-brief .sk-text--h3,
.two-step-form-hubspot.form-fullscreen .sk-text--h3,
.two-step-form-survey .sk-text--h3,
.two-step-form-brief .sk-text--h3 {
  margin-bottom: 0.75rem;
}
.wp-block .two-step-form-hubspot.form-fullscreen.active, .wp-block .two-step-form-survey.active, .wp-block .two-step-form-brief.active,
.two-step-form-hubspot.form-fullscreen.active,
.two-step-form-survey.active,
.two-step-form-brief.active {
  display: block;
}
.wp-block .two-step-form-hubspot.form-fullscreen .sk-container, .wp-block .two-step-form-survey .sk-container, .wp-block .two-step-form-brief .sk-container,
.two-step-form-hubspot.form-fullscreen .sk-container,
.two-step-form-survey .sk-container,
.two-step-form-brief .sk-container {
  position: relative;
}
.wp-block .two-step-form-hubspot.form-fullscreen .sk-container:has(.gform_confirmation_wrapper) .add-question--wrap, .wp-block .two-step-form-survey .sk-container:has(.gform_confirmation_wrapper) .add-question--wrap, .wp-block .two-step-form-brief .sk-container:has(.gform_confirmation_wrapper) .add-question--wrap,
.two-step-form-hubspot.form-fullscreen .sk-container:has(.gform_confirmation_wrapper) .add-question--wrap,
.two-step-form-survey .sk-container:has(.gform_confirmation_wrapper) .add-question--wrap,
.two-step-form-brief .sk-container:has(.gform_confirmation_wrapper) .add-question--wrap {
  display: none;
}
.wp-block .two-step-form-survey, .wp-block .two-step-form-brief,
.two-step-form-survey,
.two-step-form-brief {
  flex-wrap: wrap;
  border-bottom: 1px solid #e5e7ea;
}
.wp-block .two-step-form-survey.active, .wp-block .two-step-form-brief.active,
.two-step-form-survey.active,
.two-step-form-brief.active {
  display: flex;
}
.wp-block .two-step-form-survey .sk-wrapper, .wp-block .two-step-form-brief .sk-wrapper,
.two-step-form-survey .sk-wrapper,
.two-step-form-brief .sk-wrapper {
  width: 100%;
}
.wp-block .two-step-form-survey--header, .wp-block .two-step-form-brief--header,
.two-step-form-survey--header,
.two-step-form-brief--header {
  width: 100%;
  padding: 0.3125rem 1.25rem;
  border-bottom: 1px solid #e5e7ea;
  background: #fcfcfc;
  height: 2.5rem;
}
.wp-block .two-step-form-survey--logo, .wp-block .two-step-form-brief--logo,
.two-step-form-survey--logo,
.two-step-form-brief--logo {
  padding-right: 5rem;
  border-right: 1px solid #e5e7ea;
  height: 1.875rem;
  display: inline-block;
}
.wp-block .two-step-form-survey--user, .wp-block .two-step-form-brief--user,
.two-step-form-survey--user,
.two-step-form-brief--user {
  height: 2rem;
  width: 2rem;
  background: #dce2fa;
  padding-top: 0.125rem;
  color: var(--sk-color-fourth);
  border-radius: 100%;
}
.wp-block .two-step-form-survey--sidebar, .wp-block .two-step-form-brief--sidebar,
.two-step-form-survey--sidebar,
.two-step-form-brief--sidebar {
  padding: 1.5rem 0.5rem;
  border-right: 1px solid #e5e7ea;
  background: #fcfcfc;
}
.wp-block .two-step-form-survey--main, .wp-block .two-step-form-brief--main,
.two-step-form-survey--main,
.two-step-form-brief--main {
  flex: 1;
  padding: 1rem 0;
}
@media (min-width: 1024px) {
  .wp-block .two-step-form-survey--main, .wp-block .two-step-form-brief--main,
  .two-step-form-survey--main,
  .two-step-form-brief--main {
    padding: 2.5rem 0;
  }
}
.wp-block .two-step-form-survey--icons, .wp-block .two-step-form-brief--icons,
.two-step-form-survey--icons,
.two-step-form-brief--icons {
  padding: 0 0.3125rem;
  grid-gap: 1rem;
}
.wp-block .two-step-form-survey--tooltip, .wp-block .two-step-form-brief--tooltip,
.two-step-form-survey--tooltip,
.two-step-form-brief--tooltip {
  display: none;
  position: absolute;
  width: 13.75rem;
  left: calc(100% + 5px);
  font-size: 0.6875rem;
  border: 1px solid #e5e7ea;
  background: #fcfcfc;
  padding: 0.25rem 0.5rem;
  top: 50%;
  z-index: 2;
  border-radius: 2px;
}
.wp-block .two-step-form-survey--icon, .wp-block .two-step-form-brief--icon,
.two-step-form-survey--icon,
.two-step-form-brief--icon {
  position: relative;
  width: 100%;
  text-align: center;
  cursor: pointer;
}
.wp-block .two-step-form-survey--icon-wrap, .wp-block .two-step-form-brief--icon-wrap,
.two-step-form-survey--icon-wrap,
.two-step-form-brief--icon-wrap {
  width: 2.5rem;
  height: 2.5rem;
  border-radius: 6px;
  margin: 0 auto 0.125rem;
  color: var(--sk-color-grey-third);
  transition: 0.3s;
  transition-timing-function: ease;
}
.wp-block .two-step-form-survey--icon-title, .wp-block .two-step-form-brief--icon-title,
.two-step-form-survey--icon-title,
.two-step-form-brief--icon-title {
  font-size: 0.625rem;
  color: #7b8594;
}
.wp-block .two-step-form-survey--icon:hover .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-survey--icon:hover .two-step-form-brief--icon-wrap, .wp-block .two-step-form-survey--icon:active .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-survey--icon:active .two-step-form-brief--icon-wrap, .wp-block .two-step-form-survey--icon:focus .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-survey--icon:focus .two-step-form-brief--icon-wrap, .wp-block .two-step-form-survey--icon:focus-within .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-survey--icon:focus-within .two-step-form-brief--icon-wrap, .wp-block .two-step-form-brief--icon:hover .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-brief--icon:hover .two-step-form-brief--icon-wrap, .wp-block .two-step-form-brief--icon:active .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-brief--icon:active .two-step-form-brief--icon-wrap, .wp-block .two-step-form-brief--icon:focus .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-brief--icon:focus .two-step-form-brief--icon-wrap, .wp-block .two-step-form-brief--icon:focus-within .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-brief--icon:focus-within .two-step-form-brief--icon-wrap,
.two-step-form-survey--icon:hover .two-step-form-survey--icon-wrap,
.two-step-form-survey--icon:hover .two-step-form-brief--icon-wrap,
.two-step-form-survey--icon:active .two-step-form-survey--icon-wrap,
.two-step-form-survey--icon:active .two-step-form-brief--icon-wrap,
.two-step-form-survey--icon:focus .two-step-form-survey--icon-wrap,
.two-step-form-survey--icon:focus .two-step-form-brief--icon-wrap,
.two-step-form-survey--icon:focus-within .two-step-form-survey--icon-wrap,
.two-step-form-survey--icon:focus-within .two-step-form-brief--icon-wrap,
.two-step-form-brief--icon:hover .two-step-form-survey--icon-wrap,
.two-step-form-brief--icon:hover .two-step-form-brief--icon-wrap,
.two-step-form-brief--icon:active .two-step-form-survey--icon-wrap,
.two-step-form-brief--icon:active .two-step-form-brief--icon-wrap,
.two-step-form-brief--icon:focus .two-step-form-survey--icon-wrap,
.two-step-form-brief--icon:focus .two-step-form-brief--icon-wrap,
.two-step-form-brief--icon:focus-within .two-step-form-survey--icon-wrap,
.two-step-form-brief--icon:focus-within .two-step-form-brief--icon-wrap {
  background: #edf0fc;
  color: var(--sk-color-fourth);
}
.wp-block .two-step-form-survey--icon:hover .two-step-form-survey--tooltip,
.wp-block .two-step-form-survey--icon:hover .two-step-form-brief--tooltip, .wp-block .two-step-form-survey--icon:active .two-step-form-survey--tooltip,
.wp-block .two-step-form-survey--icon:active .two-step-form-brief--tooltip, .wp-block .two-step-form-survey--icon:focus .two-step-form-survey--tooltip,
.wp-block .two-step-form-survey--icon:focus .two-step-form-brief--tooltip, .wp-block .two-step-form-survey--icon:focus-within .two-step-form-survey--tooltip,
.wp-block .two-step-form-survey--icon:focus-within .two-step-form-brief--tooltip, .wp-block .two-step-form-brief--icon:hover .two-step-form-survey--tooltip,
.wp-block .two-step-form-brief--icon:hover .two-step-form-brief--tooltip, .wp-block .two-step-form-brief--icon:active .two-step-form-survey--tooltip,
.wp-block .two-step-form-brief--icon:active .two-step-form-brief--tooltip, .wp-block .two-step-form-brief--icon:focus .two-step-form-survey--tooltip,
.wp-block .two-step-form-brief--icon:focus .two-step-form-brief--tooltip, .wp-block .two-step-form-brief--icon:focus-within .two-step-form-survey--tooltip,
.wp-block .two-step-form-brief--icon:focus-within .two-step-form-brief--tooltip,
.two-step-form-survey--icon:hover .two-step-form-survey--tooltip,
.two-step-form-survey--icon:hover .two-step-form-brief--tooltip,
.two-step-form-survey--icon:active .two-step-form-survey--tooltip,
.two-step-form-survey--icon:active .two-step-form-brief--tooltip,
.two-step-form-survey--icon:focus .two-step-form-survey--tooltip,
.two-step-form-survey--icon:focus .two-step-form-brief--tooltip,
.two-step-form-survey--icon:focus-within .two-step-form-survey--tooltip,
.two-step-form-survey--icon:focus-within .two-step-form-brief--tooltip,
.two-step-form-brief--icon:hover .two-step-form-survey--tooltip,
.two-step-form-brief--icon:hover .two-step-form-brief--tooltip,
.two-step-form-brief--icon:active .two-step-form-survey--tooltip,
.two-step-form-brief--icon:active .two-step-form-brief--tooltip,
.two-step-form-brief--icon:focus .two-step-form-survey--tooltip,
.two-step-form-brief--icon:focus .two-step-form-brief--tooltip,
.two-step-form-brief--icon:focus-within .two-step-form-survey--tooltip,
.two-step-form-brief--icon:focus-within .two-step-form-brief--tooltip {
  display: block;
}
.wp-block .two-step-form-survey--icon:hover .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-survey--icon:hover .two-step-form-brief--icon-wrap, .wp-block .two-step-form-survey--icon:active .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-survey--icon:active .two-step-form-brief--icon-wrap, .wp-block .two-step-form-survey--icon:focus .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-survey--icon:focus .two-step-form-brief--icon-wrap, .wp-block .two-step-form-survey--icon:focus-within .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-survey--icon:focus-within .two-step-form-brief--icon-wrap, .wp-block .two-step-form-survey--category:hover .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-survey--category:hover .two-step-form-brief--icon-wrap, .wp-block .two-step-form-survey--category:active .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-survey--category:active .two-step-form-brief--icon-wrap, .wp-block .two-step-form-survey--category:focus .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-survey--category:focus .two-step-form-brief--icon-wrap, .wp-block .two-step-form-survey--category:focus-within .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-survey--category:focus-within .two-step-form-brief--icon-wrap, .wp-block .two-step-form-brief--icon:hover .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-brief--icon:hover .two-step-form-brief--icon-wrap, .wp-block .two-step-form-brief--icon:active .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-brief--icon:active .two-step-form-brief--icon-wrap, .wp-block .two-step-form-brief--icon:focus .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-brief--icon:focus .two-step-form-brief--icon-wrap, .wp-block .two-step-form-brief--icon:focus-within .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-brief--icon:focus-within .two-step-form-brief--icon-wrap, .wp-block .two-step-form-brief--category:hover .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-brief--category:hover .two-step-form-brief--icon-wrap, .wp-block .two-step-form-brief--category:active .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-brief--category:active .two-step-form-brief--icon-wrap, .wp-block .two-step-form-brief--category:focus .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-brief--category:focus .two-step-form-brief--icon-wrap, .wp-block .two-step-form-brief--category:focus-within .two-step-form-survey--icon-wrap,
.wp-block .two-step-form-brief--category:focus-within .two-step-form-brief--icon-wrap,
.two-step-form-survey--icon:hover .two-step-form-survey--icon-wrap,
.two-step-form-survey--icon:hover .two-step-form-brief--icon-wrap,
.two-step-form-survey--icon:active .two-step-form-survey--icon-wrap,
.two-step-form-survey--icon:active .two-step-form-brief--icon-wrap,
.two-step-form-survey--icon:focus .two-step-form-survey--icon-wrap,
.two-step-form-survey--icon:focus .two-step-form-brief--icon-wrap,
.two-step-form-survey--icon:focus-within .two-step-form-survey--icon-wrap,
.two-step-form-survey--icon:focus-within .two-step-form-brief--icon-wrap,
.two-step-form-survey--category:hover .two-step-form-survey--icon-wrap,
.two-step-form-survey--category:hover .two-step-form-brief--icon-wrap,
.two-step-form-survey--category:active .two-step-form-survey--icon-wrap,
.two-step-form-survey--category:active .two-step-form-brief--icon-wrap,
.two-step-form-survey--category:focus .two-step-form-survey--icon-wrap,
.two-step-form-survey--category:focus .two-step-form-brief--icon-wrap,
.two-step-form-survey--category:focus-within .two-step-form-survey--icon-wrap,
.two-step-form-survey--category:focus-within .two-step-form-brief--icon-wrap,
.two-step-form-brief--icon:hover .two-step-form-survey--icon-wrap,
.two-step-form-brief--icon:hover .two-step-form-brief--icon-wrap,
.two-step-form-brief--icon:active .two-step-form-survey--icon-wrap,
.two-step-form-brief--icon:active .two-step-form-brief--icon-wrap,
.two-step-form-brief--icon:focus .two-step-form-survey--icon-wrap,
.two-step-form-brief--icon:focus .two-step-form-brief--icon-wrap,
.two-step-form-brief--icon:focus-within .two-step-form-survey--icon-wrap,
.two-step-form-brief--icon:focus-within .two-step-form-brief--icon-wrap,
.two-step-form-brief--category:hover .two-step-form-survey--icon-wrap,
.two-step-form-brief--category:hover .two-step-form-brief--icon-wrap,
.two-step-form-brief--category:active .two-step-form-survey--icon-wrap,
.two-step-form-brief--category:active .two-step-form-brief--icon-wrap,
.two-step-form-brief--category:focus .two-step-form-survey--icon-wrap,
.two-step-form-brief--category:focus .two-step-form-brief--icon-wrap,
.two-step-form-brief--category:focus-within .two-step-form-survey--icon-wrap,
.two-step-form-brief--category:focus-within .two-step-form-brief--icon-wrap {
  background: #edf0fc;
  color: var(--sk-color-fourth);
}
.wp-block .two-step-form-survey--icon:hover .two-step-form-survey--tooltip,
.wp-block .two-step-form-survey--icon:hover .two-step-form-brief--tooltip, .wp-block .two-step-form-survey--icon:active .two-step-form-survey--tooltip,
.wp-block .two-step-form-survey--icon:active .two-step-form-brief--tooltip, .wp-block .two-step-form-survey--icon:focus .two-step-form-survey--tooltip,
.wp-block .two-step-form-survey--icon:focus .two-step-form-brief--tooltip, .wp-block .two-step-form-survey--icon:focus-within .two-step-form-survey--tooltip,
.wp-block .two-step-form-survey--icon:focus-within .two-step-form-brief--tooltip, .wp-block .two-step-form-survey--category:hover .two-step-form-survey--tooltip,
.wp-block .two-step-form-survey--category:hover .two-step-form-brief--tooltip, .wp-block .two-step-form-survey--category:active .two-step-form-survey--tooltip,
.wp-block .two-step-form-survey--category:active .two-step-form-brief--tooltip, .wp-block .two-step-form-survey--category:focus .two-step-form-survey--tooltip,
.wp-block .two-step-form-survey--category:focus .two-step-form-brief--tooltip, .wp-block .two-step-form-survey--category:focus-within .two-step-form-survey--tooltip,
.wp-block .two-step-form-survey--category:focus-within .two-step-form-brief--tooltip, .wp-block .two-step-form-brief--icon:hover .two-step-form-survey--tooltip,
.wp-block .two-step-form-brief--icon:hover .two-step-form-brief--tooltip, .wp-block .two-step-form-brief--icon:active .two-step-form-survey--tooltip,
.wp-block .two-step-form-brief--icon:active .two-step-form-brief--tooltip, .wp-block .two-step-form-brief--icon:focus .two-step-form-survey--tooltip,
.wp-block .two-step-form-brief--icon:focus .two-step-form-brief--tooltip, .wp-block .two-step-form-brief--icon:focus-within .two-step-form-survey--tooltip,
.wp-block .two-step-form-brief--icon:focus-within .two-step-form-brief--tooltip, .wp-block .two-step-form-brief--category:hover .two-step-form-survey--tooltip,
.wp-block .two-step-form-brief--category:hover .two-step-form-brief--tooltip, .wp-block .two-step-form-brief--category:active .two-step-form-survey--tooltip,
.wp-block .two-step-form-brief--category:active .two-step-form-brief--tooltip, .wp-block .two-step-form-brief--category:focus .two-step-form-survey--tooltip,
.wp-block .two-step-form-brief--category:focus .two-step-form-brief--tooltip, .wp-block .two-step-form-brief--category:focus-within .two-step-form-survey--tooltip,
.wp-block .two-step-form-brief--category:focus-within .two-step-form-brief--tooltip,
.two-step-form-survey--icon:hover .two-step-form-survey--tooltip,
.two-step-form-survey--icon:hover .two-step-form-brief--tooltip,
.two-step-form-survey--icon:active .two-step-form-survey--tooltip,
.two-step-form-survey--icon:active .two-step-form-brief--tooltip,
.two-step-form-survey--icon:focus .two-step-form-survey--tooltip,
.two-step-form-survey--icon:focus .two-step-form-brief--tooltip,
.two-step-form-survey--icon:focus-within .two-step-form-survey--tooltip,
.two-step-form-survey--icon:focus-within .two-step-form-brief--tooltip,
.two-step-form-survey--category:hover .two-step-form-survey--tooltip,
.two-step-form-survey--category:hover .two-step-form-brief--tooltip,
.two-step-form-survey--category:active .two-step-form-survey--tooltip,
.two-step-form-survey--category:active .two-step-form-brief--tooltip,
.two-step-form-survey--category:focus .two-step-form-survey--tooltip,
.two-step-form-survey--category:focus .two-step-form-brief--tooltip,
.two-step-form-survey--category:focus-within .two-step-form-survey--tooltip,
.two-step-form-survey--category:focus-within .two-step-form-brief--tooltip,
.two-step-form-brief--icon:hover .two-step-form-survey--tooltip,
.two-step-form-brief--icon:hover .two-step-form-brief--tooltip,
.two-step-form-brief--icon:active .two-step-form-survey--tooltip,
.two-step-form-brief--icon:active .two-step-form-brief--tooltip,
.two-step-form-brief--icon:focus .two-step-form-survey--tooltip,
.two-step-form-brief--icon:focus .two-step-form-brief--tooltip,
.two-step-form-brief--icon:focus-within .two-step-form-survey--tooltip,
.two-step-form-brief--icon:focus-within .two-step-form-brief--tooltip,
.two-step-form-brief--category:hover .two-step-form-survey--tooltip,
.two-step-form-brief--category:hover .two-step-form-brief--tooltip,
.two-step-form-brief--category:active .two-step-form-survey--tooltip,
.two-step-form-brief--category:active .two-step-form-brief--tooltip,
.two-step-form-brief--category:focus .two-step-form-survey--tooltip,
.two-step-form-brief--category:focus .two-step-form-brief--tooltip,
.two-step-form-brief--category:focus-within .two-step-form-survey--tooltip,
.two-step-form-brief--category:focus-within .two-step-form-brief--tooltip {
  display: block;
}
.wp-block .two-step-form-brief,
.two-step-form-brief {
  position: relative;
}
.wp-block .two-step-form-brief--wrap,
.two-step-form-brief--wrap {
  margin: 1.875rem auto 0;
  background: var(--sk-color-white);
}
@media (min-width: 1024px) {
  .wp-block .two-step-form-brief--wrap,
  .two-step-form-brief--wrap {
    max-width: 45.5rem;
    margin: 3.75rem auto 0;
  }
}
.wp-block .two-step-form-brief--form,
.two-step-form-brief--form {
  display: none;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(80, 93, 112, 0.75);
}
.wp-block .two-step-form-brief--form.active,
.two-step-form-brief--form.active {
  display: block;
}
.wp-block .two-step-form-brief--title,
.two-step-form-brief--title {
  color: var(--sk-color-grey-third);
}
.wp-block .two-step-form-brief--text,
.two-step-form-brief--text {
  margin-bottom: 1rem;
}
.wp-block .two-step-form-brief--success,
.two-step-form-brief--success {
  flex: 1;
  padding: 1rem 0;
  background: #f6f7f8;
  min-height: 150vh;
}
@media (min-width: 1024px) {
  .wp-block .two-step-form-brief--success,
  .two-step-form-brief--success {
    padding: 2rem 0 3.75rem;
  }
}
.wp-block .two-step-form-brief--categories,
.two-step-form-brief--categories {
  background: var(--sk-color-white);
  padding: 1rem 0;
  display: flex;
  flex-wrap: wrap;
  grid-gap: 1rem;
  justify-content: center;
  border-radius: 0.5rem;
}
.wp-block .two-step-form-brief--category,
.two-step-form-brief--category {
  padding: 0.625rem 0.625rem 0.5rem;
  border-radius: 6px;
  border: 1px solid #e5e7ea;
  color: var(--sk-color-grey-third);
  cursor: pointer;
  position: relative;
}
.wp-block .two-step-form-brief--hello,
.two-step-form-brief--hello {
  padding: 2.5rem 0;
  text-align: center;
  border-bottom: 1px solid #dcdfe2;
}
.wp-block .two-step-form-brief--hello h2,
.two-step-form-brief--hello h2 {
  font-family: var(--sk-font-primary);
  margin-bottom: 0.25rem;
}
.wp-block .two-step-form-brief--hello p,
.two-step-form-brief--hello p {
  margin-bottom: 1.5rem;
}
.wp-block .two-step-form-brief--hello .sk-btn,
.two-step-form-brief--hello .sk-btn {
  border-radius: 8px;
  background: linear-gradient(275deg, #5070f3 12.26%, #693fe7 88.33%);
  border: none;
  color: var(--sk-color-white);
  padding: 10px 24px;
  min-height: 2.5rem;
  font-size: 0.875rem;
  font-family: var(--sk-font-primary);
  font-weight: normal;
  cursor: default;
  transition: 0.3s;
  transition-timing-function: ease;
}
.wp-block .two-step-form-brief--hello .sk-btn:hover, .wp-block .two-step-form-brief--hello .sk-btn:active, .wp-block .two-step-form-brief--hello .sk-btn:focus, .wp-block .two-step-form-brief--hello .sk-btn:focus-within,
.two-step-form-brief--hello .sk-btn:hover,
.two-step-form-brief--hello .sk-btn:active,
.two-step-form-brief--hello .sk-btn:focus,
.two-step-form-brief--hello .sk-btn:focus-within {
  background: linear-gradient(85deg, #5070f3 12.26%, #693fe7 88.33%);
}
.wp-block .two-step-form-brief--projects,
.two-step-form-brief--projects {
  width: 100%;
  margin-top: 2.5rem;
  padding: 1rem 1.5rem;
  background: #edeff1;
  display: flex;
  flex-wrap: wrap;
  grid-gap: 1rem;
}
.wp-block .two-step-form-brief--projects-header,
.two-step-form-brief--projects-header {
  width: 100%;
  padding: 0.625rem 0 1.625rem;
  border-bottom: 1px solid #caced4;
}
.wp-block .two-step-form-brief--projects-title,
.two-step-form-brief--projects-title {
  color: var(--sk-color-grey-third);
  padding-right: 0.5rem;
  border-right: 1px solid #caced4;
}
.wp-block .two-step-form-brief--projects-counter,
.two-step-form-brief--projects-counter {
  color: #a7aeb7;
}
.wp-block .two-step-form-brief--project,
.two-step-form-brief--project {
  width: 100%;
  display: flex;
  background: var(--sk-color-white);
  padding: 1rem;
}
.wp-block .two-step-form-brief--project-image,
.two-step-form-brief--project-image {
  width: 10rem;
  height: 6rem;
  margin-right: 0.75rem;
  background: #edf0fc;
}
.wp-block .two-step-form-brief--project-content,
.two-step-form-brief--project-content {
  width: calc(100% - 10.75rem);
}
.wp-block .two-step-form-brief--project-status,
.two-step-form-brief--project-status {
  padding: 0.1875rem 0.5rem 0.1875rem 2rem;
  position: relative;
  border-radius: 1.5rem;
  margin-bottom: 1.625rem;
}
.wp-block .two-step-form-brief--project-status::before,
.two-step-form-brief--project-status::before {
  display: block;
  content: "";
  position: absolute;
  top: 50%;
  left: 0.5rem;
  width: 1rem;
  height: 1rem;
  transform: translateY(-50%);
  background-repeat: no-repeat;
  background-size: contain;
}
.wp-block .two-step-form-brief--project-status.completed,
.two-step-form-brief--project-status.completed {
  background-color: rgba(82, 196, 131, 0.15);
  color: #39ab6a;
}
.wp-block .two-step-form-brief--project-status.completed::before,
.two-step-form-brief--project-status.completed::before {
  background-image: url("../../img/check.svg");
}
.wp-block .two-step-form-brief--project-status.pending,
.two-step-form-brief--project-status.pending {
  background-color: #f2fbfc;
  color: #3bf;
}
.wp-block .two-step-form-brief--project-status.pending::before,
.two-step-form-brief--project-status.pending::before {
  background-image: url("../../img/clock.svg");
}
.wp-block .two-step-form-brief--project-status.draft,
.two-step-form-brief--project-status.draft {
  background-color: #f6f7f8;
  color: #7b8594;
}
.wp-block .two-step-form-brief--project-status.draft::before,
.two-step-form-brief--project-status.draft::before {
  background-image: url("../../img/edit.png");
}
